.basket-container {
    margin-bottom: 20px;
}

.basket-item-container {
    background: #ebedec;
    margin-bottom: 30px;
    min-height: 90px;
    max-height: 90px;

    display: flex;
    align-content: center;
    align-items: center;
    /*justify-content: center;*/
}

.basket-item-col {
    position: relative;
}

.basket-number {
    text-align: center;
    font-weight: bold;
}

.basket-item-container a {
    display: block;
}

.basket-item-container img {
    height: 80px;
}

.basket-cost:before {
    position: absolute;
    content: ' ';
    top: 10px;
    bottom: 10px;
    left: 0;
    width: 1px;
    background: #b0b2b1;
    height: 50px;
    margin-top: -25px;
}

.all-basket-count, .all-basket-cost {
    font-size: 1.5em;
}